**`CURRIUCULAM VITEA`[OTHERS_HEADING]** -NL- **`HARENDRA`[NAME]** KUMAR -NL- 1157/20 -NL- Shakti Nagar Maliyana -NL- **`Harendrakumar147@gmaill.com`[EMAILS_EMAIL]** -NL- MEERUT, Pin -NL- Code:-250002 -NL- Mob:- 0**`8899177629`[PHONES_PHONE]** -NL- 07017875581 -NL- **` OBJECTIVE`[SUMMARY_HEADING]** -NL- Looking for challenges and motivation of work follow the organization. I can -NL- maintain or convenes the people easily. I am punctual for my job and I will be -NL- presented myself before time. -NL- **` ACADEMIC QUALIFICATION:`[EDUCATION_HEADING]** -NL-  **`10TH`[EDUCATION_DEGREE]** From JASWAN T MILLS INTER COLLEGE, MEERUT (UP BOARD) -NL- in 2012 with 63.33% -NL-  12TH(**`pcm`[EDUCATION_COURSE]**) From K INTER COLLEGE MEERUT (UP BOARD) in 2014 -NL- with 66.33% -NL-  3 year Polytechnic **`Diploma`[EDUCATION_DEGREE]** (ELECTRICAL ENGINEERING) From -NL- GANDHI POLYTECHNIC MUZAFFARNAGAR in 2017 with 66% -NL-  Technical Operations/ Network Management -NL-  Basic Knowledge of computer -NL-  Hardware -NL-  Software Installing -NL-  Internet -NL-  English Typing -NL-  MS office ,excel -NL-  WINDOW INSTALLATION -NL-  Operation & Maintenance of ECI MUX -NL-  Operation & Maintenance of LIVE FIBER -NL-  Operation & Maintenance of LIVE ECI MUX -NL- CURRIUCULAM VITEA -NL-  Operation & Maintenance of LIVE LINK -NL-  Operation & Maintenance of FDMS -NL-  Installation of ECI mux at BTS -NL- **` DETAILS OF EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL-  2.4 year experience with “M I S”(**`Millennium I-sys -NL- Solutions Private Limited`[EMPLOYER_COMPANY_NAME]**) (vender of E.C.I ) as a **`Field -NL- ENGINEER`[EMPLOYER_ROLE]** (1 SEP 2017-31-DEC 2019) -NL- **` WORKING STATUS`[WORK_EXPERIENCE_HEADING]** -NL-  CO-ORDINATOR IN SHIVE SHAKTI ENTERPRISES GURGAON -NL-  EXPERIENCE ON SUREY -NL-  LOS SURVEY -NL-  EMF SURVEY -NL-  EXPERIENCE ON ECI MUX -NL-  NPT 1200 -NL-  NPT 1200I -NL-  NPT 1020 -NL-  NPT 1050 -NL-  NPT 1050I -NL-  NPT 1010 -NL-  BG-30 -NL-  BG-20 -NL-  OPT9603 (APOLLO) -NL- CURRIUCULAM VITEA -NL-  OSA -NL-  HOBBIES : - -NL-  Listen Music -NL-  See the World -NL-  Achieve the Aim -NL- **` PERSONAL DETAILS : -`[PERSONAL_DETAILS_HEADING]** -NL- NAME : **`HARENDRA`[NAME]** KUMAR -NL- DOB : 09/02/1997 -NL- MARITAL STATUS : UNMARRIED -NL- FATHER’S NAME : LATE Shri. KANTI PRASAD -NL- Language : HINDI & ENGLISH -NL- 